/*!
 Theme Name:   CARES - Virtue Child NUREC
 Description:  Virtue Child Theme for NUREC Membership report/map room
 Author:       CARES
 Template:     virtue
 Version:      1.0.7
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  virtue-child-nurec
*/
html{
	scroll-behavior:smooth;
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
body{
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
p{
	font-size:18px;
	margin:0.85em 0;
	line-height:1.65em;
}
select{
	width:480px;
}
@media (max-width:480px){
	select{
		width:90%;
	}
}
:root{
	--nurec-wheat: #d6a454;
	--nurec-ltblue: #0d7bb6;
}
@media (min-width: 768px) {
	.container {
		width: 750px;
	}
}
@media (min-width: 992px) {
	.container {
		width: 970px;
	}
}
@media (min-width: 1200px) {
	.container {
		width: 1140px;
	}
}
@media (min-width: 1400px) {
	.container {
		width: 1310px;
	}
}


.kad-nav-collapse.collapse.show {
	height: auto;
}
.home #wrapper > .contentclass{
	padding-top:0;
}
#nav-second ul.sf-menu{
	display:flex;
	justify-content:center;
}
#nav-second ul.sf-menu > li{
	width: auto;
}
#nav-main ul.sf-menu a:hover{
	color: var(--nurec-wheat) !important;
}
#nav-second ul.sf-menu > li > a{
	padding: 10px 1.5em;
}
#menu-secondary-menu li a,
.hover-underline-animation {
	display: inline-block;
	position: relative;
}
h1, h2, h3, h4, h5,
.sf-menu, .sf-menu *,
#nav-main ul.sf-menu a,
#cdt a{
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.sf-menu li:hover ul{
	width:99%;
}
#nav-main ul.sf-menu li a{
	font-weight:700;
}
#nav-main ul.sf-menu li:hover a,
#nav-main ul.sf-menu li a:hover{
	color:#0d7bb6 !important;
}
/** mobile menu **/
#mobile-nav-trigger .nav-trigger-case,
#kad-mobile-nav .kad-nav-inner li a{
	color: #000;
}
#mobile-nav-trigger .nav-trigger-case:hover,
#kad-mobile-nav .kad-nav-inner li:hover a,
#kad-mobile-nav .kad-nav-inner li a:hover{
	color:var(--nurec-ltblue) !important;
}
.button-holder{
	text-align:center;
}
.button{
	border-radius: 0px;
	border-width: 0px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 0.02em;
	color: #ffffff;
	border-color: #003368;
	background-color: #0d7bb6;
	font-size:13px;
}
.button:hover,
.button.active{
	background-color:#000000;
}
.padding2em{
	padding:2em !important;
}
/** highcharts, charts, map **/
#map-series-1,
#scatter-series-2,
#peer-chart-1,
.peer-data-table{
	background-color: #fff;
}
.peer-data-table{
	box-shadow: 0 1px 6px #0003,0 1px 5px #00000042;
	margin-top:1em;
}

.info-box-link{
	cursor:pointer;
}
#topcontrol > div{
	background-color: #777
}
#nurec-information{
	background-color:#d6a454;
}
#nurec-information a{
	text-decoration:underline;
	color: #000;
}
#nurec-information p{
	font-size:14px;
	color:#000;
	line-height:1.5em;
}
#nurec-information img{
	box-shadow:none;
}
#containerfooter{
	padding-top:0;
}
.footerclass{
	background-color:#000;
}
.footercredits {
	padding: 0 0 0 15px;
}
.footercredits p{
	color:#ffffff;
	font-size:14px;
}
.footercredits p a{
	color:#ffffff;
	text-decoration:underline;
}
.wp-block-image.footer-cares-logo figure{
	width:100%;
	margin-bottom:23px;
}
/** mobile menu **/
.mobileclass,
.kad-mobile-nav .kad-nav-inner li a{
	color:#ffffff;
}

.mobileclass:hover .kad-navbtn,
.mobileclass:hover .kad-navbtn a,
.mobileclass:hover .kad-menu-name,
.nav-trigger-case.mobileclass:hover .kad-menu-name,
.nav-trigger-case.mobileclass:hover .kad-navbtn{
	color: var(--nurec-ltblue);
}
.mobileclass #menu-secondary-menu li:hover a,
.mobileclass #menu-secondary-menu li a:hover {
  color: var(--nurec-ltblue) !important;
}
@media (max-width: 991px) {
	#cat_nav{
		display:none;
	}
	header.banner.headerclass .container{
		width:auto;
	}
}
#cares-dashboard-view-outer-container{
	margin-top:1em;
}

/** home page **/
#content .main{
	margin-top:1em;
}
.hero-column.wp-block-column{
	margin-right:2em;
}
.hero-column .wp-block-image{
	margin-top:0;
}

/* Styled WP Buttons for Jamie */
.wp-block-button__link {
	font-size: 16px;
	line-height: 30px;
	color: #fff;
	background-color: #a64278;
	border-color: #eee;
	transition: all .3s cubic-bezier(0.17, 0.67, 0.35, 0.95);
}

.wp-block-button__link:hover {
	color: #000;
	background-color: #f6d654;
}

@media (max-width: 991px) {
	#viz-intro .intro-text-a{
		font-size:1em;
	}
}
.entry-content .peer-names-list h2{
	margin-bottom:1em;
}

#cdt p{
	font-size:15px;
}
#cdt h3,
#cdt .cdt-breakout h3.cdt-indicator{
	font-weight:600
}
#cdt table td{
	font-size:1em;
}
#cdt .cdt-breakout{
	margin-top:4em;
}

/**** Data Teaser ****/
.one-indicator .chart-title{
	font-size:1.5em;
	margin-bottom:0.75em;
}
.msa-table{
	margin-top:2em;
}
.msa-table a{
	font-weight:600;
	text-decoration:underline;
}
.msa-table .left-side{
	width:50%;
	display:flex;
	flex-direction:column;
}
.Grid-full.msa-table{
	margin-top:9em;
}
.dashboard-container .county-profile-infographic{
	margin-top:-2em;
}
.county-profile-infographic .indicator-column{
	width: 33%;
	/*border: 1px solid #666; */
	margin-top: 0px;
	padding: 0.5em;
}